body {
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p {
	font-size: 18px;
	margin: 0px;
	line-height: 17px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	color: #333;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#header1 {
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	width: 1000px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 14px;
}
#header2 {
	margin-right: auto;
	margin-left: auto;
	background-color: #C00;
	height: 2px;
	width: auto;
}
#header3 {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-image: url(img/top-title-bg.png);
	height: 300px;
	width: 1010px;
	margin-top: 2px;
	background-repeat: no-repeat;
}
#header4 {
	height: 37px;
	width: auto;
	margin-top: 2px;
	margin-bottom: 2px;
	background-image: url(img/image20.gif);
}
#contents {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	background-color: #FFF;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #FFF;
	overflow: hidden;
}
#footer {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #C00;
	clear: both;
	color: #FFF;
	float: none;
	margin-top: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: normal;
}
#menu {
	width: 1000px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#main h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 22px;
	line-height: 24px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C00;
	border-left-color: #C00;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	font-weight: normal;
}


#main {
	width: 660px;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFF;
}
#sidebar {
	float: right;
	width: 300px;
	background-color: #FFF;
}
#footer table tr td {
	font-size: 12px;
}
#contents #main div {
	background-image: url(img/flower-bg02.jpg);
	width: 600px;
}
#contents #main #ryoukintable {
	background-image: url(img/flower-bg02.jpg);
	background-repeat: repeat;
}
.menured {
	font-size: 20px;
	font-weight: bold;
	color: #C00;
	padding-top: 20px;
	padding-bottom: 10px;
}


table tr td div table tr #menu {
	font-size: 18px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
table tr td div table tr #ryoukin-b {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	color: #300;
}
.ryoukinb {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	color: #300;
}


table tr td div table tr #ryoukin-s {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 5px;
	padding-bottom: 10px;
	width: 500px;
}
#main h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #300;
	padding-left: 20px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	margin-top: 8px;
}
#main ol {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#main table tr td a {
	color: #00F;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}


#main h5 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	padding-left: 35px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.red {
	color: #F00;
}
